@charset "utf-8";

@import url("color.css");
@import url("font.css");

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}



/*共通部分*/

html{
	height:100%;
}

body{
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	letter-spacing:0.1em;
	height:100%;
}

#container{
	min-height:100%;
	height:auto;	
	background-image:url(./../img/back_leaf.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}

header{
	background:url(./../img/head_bg.jpg) repeat-x;
	width:100%;
	height:40px;
}
header img{
    float: left;
}
header h1{
	color:#FFFFFF;
    font-size: 14px;
	background:transparent;
	font-weight:normal;
	padding-left: 10px;
    float: left;
}
#ft_bar{
	width:100%;
	height:26px;
	background-color:#;
	position:absolute;
	top:64px;
}
#ft_icon{
	width:100%;
	text-align:center;
	position:absolute;
	top:23px;
}
address{
	text-align:right;
	margin-right:20px;
	font-style:normal;
	position:relative;
	z-index:6;
}
address strong{
	font-size:12px;
}
address strong a{
	font-style:normal;
	text-decoration:none;
	color:#000000;
}
address strong a:hover{
	color:#999999;	
}

.left{
	float:left;
}
.right{
	float:right;
}


/*================================
サブページ共通部品
==================================*/


#content_box{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	display:table;

}
#sub_menu{
	padding-bottom:0px;
	min-height:350px;
	height:auto;
	margin-bottom:15px;
	padding-left:20px;
	padding-bottom:20px;
	display:table-row-group;
	float:none;
}
#sub_menu_head, #sub_menu_head_multi{
	width:auto;
	background:url(./../img/list2.png) no-repeat #c78198;
	line-height:37px;
	color:#FFFFFF;
	font-size:18px;
	padding-left:30px;
	margin-bottom:5px;
	font-weight:normal;
	
	left:0px;
	min-height:37px;
	height: auto;
	
}
#sub_menu_head_multi{
	margin-top:1em;
	background:url(./../img/list2.png) no-repeat #0080C0;
}
#sub_menu_head_multi a:link{
	color:#FFF;
}

#sub_menu_foot{
	background:url(./../img/list3.png) no-repeat #d1ceca 10px;
	height:38px;
	line-height:40px;
	color:#FFFFFF;
	font-size:18px;
	padding-left:40px;
	margin-top:25px;
	margin-bottom:20px;
	font-weight:normal;
}
#sub_menu_snd_title{
	background:url(./../img/icon_snd2.jpg) no-repeat #e0a396 0px;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:18px;
	padding-left:40px;
	margin-bottom:10px;
	font-weight:normal;
	margin-top:20px;
}
.sub_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca 0px;
	padding-top:15px;
	padding-bottom:15px;
	color:#333;
	font-size:16px;
	letter-spacing:0px;
	border-bottom:1px dashed #ccc;
	display:inline-block;
	width:100%;
	margin-bottom:10px;
}
.sub_menu_snd a{
	padding-left:40px;
}
#sub_menu_talk_title{
	background:url(./../img/icon_talk2.jpg) no-repeat #a9c9c9 0px;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:18px;
	padding-left:40px;
	margin-bottom:15px;
	margin-top:15px;
	font-weight:normal;
}
.sub_menu_talk, .sub_menu_goi{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca 0px;
	padding-top:15px;
	padding-bottom:15px;
	color:#FFFFFF;
	font-size:14px;
	letter-spacing:0px;
	border-bottom:1px dashed #ccc;
	display:inline-block;
	margin-bottom:10px;
	width:100%;
}
.sub_menu_talk a, .sub_menu_goi a{
	padding-left:40px;
}

#sub_menu_bunpou_title{
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5 0px;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	font-size:18px;
	padding-left:40px;
	margin-top:10px;
}
#sub_menu_goi_title{
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc 0px;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	font-size:18px;
	padding-left:40px;
	margin-top:20px;
}
#footer{
	height:26px;
	position:relative;
	bottom:0px;
	width:100%;
	background-color: #c78198;
}
footer p{
	position:absolute;
	color:#FFF;
	font-size:10px;
	height:25px;
	margin-top:4px;
	width:100%;
	text-align:center;
	letter-spacing:0px;
}

#sub_content{
	padding-bottom:0px;
	display:table-header-group;
	float:none;
}

#inyou{
	text-align:right;
	margin-top:30px;
	line-height:1.4em;
}



/*==================================
sub01用
===================================*/

#t_path{
	height:auto;
	line-height:20px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
/*	font-size:14px;*/
}
#sub01_c_title{
	height:75px;
	padding-left:20px;
	padding-top:10px;
	position:relative;
	margin-bottom:20px;
}
#sub01_c_title h1{
	font-size:32px;
	line-height:50px;
	height:50px;
	margin-top:0px;
	/*border-left:3px solid #eee;
	padding-left:10px;*/
}
#sub01_c_title h2{
	font-size:18px;
	position:absolute;
	top:50px;
	right:15px;
}
.sub01_c_clm{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.sub01_c_clm h3{
	font-weight:normal;
	min-height:30px;
	font-size:16px;
	line-height:30px;
	padding-left:15px;
}
.sub01_c_clm p {
	padding:20px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.3em;
}
.sub01_c_clm #course_desc {
	padding:20px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.3em;
}
#sub01_aside{
	display:none;
}
#sub01_aside_in{
	font-size:14px;
	margin:auto;
}



/*==================================
pro02用
===================================*/


#t_path2{
	height: auto;
	line-height:20px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
}
.pro_menu_snd{
	padding-left:50px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;
	margin-top:4px;
}
	.pro_menu_snd span{
		cursor:pointer;
	}
.pro_menu_snd:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.pro_menu_snd li{
	font-size:18px;
	display: inline-block;
	vertical-align: middle;
	letter-spacing:0px;
}
#pro_box_left{
	float:none;
	min-height:320px;
	margin-bottom:15px;
	margin-left:7px;
	margin-right:0px;
}
#pro_box_left p{
	padding:20px;
	line-height:1.5em;
	font-size:18px;
}
#pro_box_right{
	float:none;
	height:320px;
	margin-left:7px;
	margin-bottom:15px;
	margin-right:0px;
}
#pro_box_right p{
	padding:20px;
	line-height:1.5em;
	font-size:18px;
}
#pro_box_under{
	height:auto;
	padding: 15px;
	margin-left:7px;
}
#pro_box_under p{
	/*padding-top:20px;
	padding-left:20px;*/
	line-height:1.3em;
	font-size:18px;
}
#pro_box_snd{
	margin:auto;
	text-align:right;
}
.pro_child_menu li{
	height: auto !important;
	line-height:30px;
	padding-left:40px;
	font-size:16px;
}
#pro_child_menu0,#pro_child_menu1,#pro_child_menu2,#pro_child_menu3{
	height:0px;
	visibility:hidden;
}
#pro_child_menu0:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu1:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu2:target{
	height:auto;
	visibility:visible;
}
#pro_child_menu3:target{
	height:auto;
	visibility:visible;
}
#pro_menu_foot_box {
	height: 50px;
	margin-left: 7px;
}
#pro_box_center {
	padding: 15px;
	font-size: 11pt;
	height: auto;
}
.pro_menu_foot, .pro_menu_foot2{
	float: left;
	width:50px;
	height:38px;
	line-height:40px;
	font-size:14px;
	padding-left:30px;
	font-weight:normal;
	margin-bottom:5px;
	margin-right: 15px;
}
#pro_th_menu_box{
        overflow:auto;
}
.pro_th_menu_foot{
        float: right;
        width:50px;
        height:40px;
        line-height:40px;
        font-size:14px;
        padding-left:30px;
        font-weight:normal;
        margin-bottom:5px;
        margin-right: 5px;
}
.pro_th_menu_foot2{
        float: left;
        width:50px;
        height:40px;
        line-height:40px;
        font-size:14px;
        padding-left:30px;
        font-weight:normal;
        margin-bottom:5px;
        margin-right: 5px;
}
.pro_th_prev_page{
        float:left;
	font-size:16px;
	margin-top:10px;
	height:20px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.pro_th_next_page{
        float:right;
	font-size:16px;
	margin-top:10px;
	height:20px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	text-align:right;
}
.pro_inline{
	margin-bottom:0px;
	margin-top:4px;


}
.sub_menu_add{
	margin-left:7px;
}


/*==================================
dia03用
===================================*/


#t_path3{
	height:auto;
	line-height:20px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
/*	font-size:14px;*/
}

.dia_child_menu li{
	height:37px;
	line-height:37px;
	padding-left:40px;
	font-size:16px;
}
.dia_menu{
	min-height:30px;
	padding-left:70px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	.dia_menu span{
		cursor:pointer;
	}
.dia_menu:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.dia_menu li{
	font-size:18px;
	display: inline-block;
	vertical-align: middle;
}

h1{
	font-size:20px;
	line-height:40px;
	height:40px;
	margin-top:0px;
	padding-left:10px;
	font-weight:normal;
}

#dia_uc_left{
	width:10px;
}
#dia_uc_right{
	height:150px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	vertical-align:top;
	font-size:16px;
}

#dia_video{
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#dia_video_btn{
	height:54px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_uc_toggle{
	margin-bottom:10px;
	font-size:16px;
}
#dia_uc_toggle_3{
	margin-top:10px;
	margin-bottom:0px;
}
#dia_video_btn img{
	margin-top:10px;
}
#dia_video_lang{
	text-align:right;
	font-size:14px;
	position:absolute;
	top:8px;
	right:5px;
	line-height:1.4em;
}
#dia_video_lang img{
	margin-top:0px;
}
#dia_vide_langchange {
	height: 54px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:20px;
	position:relative;
	text-align:center;
	position:relative;

}
.dia_td_left {
	padding: 5px;
	width: 10%;
}

.dia_td_right {
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	vertical-align: top;
	font-size: 16pt;
	width: 85%;
}
#dia_video_none {
	width: 0px;
	height: 0px;
}
#dia_video_langchange_3 {
	height: 54px;
	float: left;
	margin-top: 10px;
	position: relative;
	text-align: center;
	/*line-height: 54px;*/
	font-size: 11pt;
	margin-bottom: 10px;
}
#dia_float_right_3 {
	float: right;
}
#dia_video_3{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#dia_video_btn_2{
	height:54px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:20px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_video_btn_3{
	height:54px;
	margin-left:25px;
	margin-bottom:25px;
	position:relative;
	text-align:center;
	position:relative;
}
#dia_video_btn img, #dia_video_btn_2 img, #dia_video_btn_3 img{
	margin-top:10px;
}

#dic_c{
	position:relative;
}
#dia_c_top{
	height:50px;
	line-height:50px;
	padding-left:10px;
	font-size:18px;
	margin-top:10px;
}
#dia_c_char{
	height:70px;
	padding-left:10px;
	font-size:16px;
	padding:10px;
	line-height:1.4em;
}
#dia_c_btn{
	position:absolute;
	top:0px;
	right:0px;
}
#dia_c_btn table{
	border-collapse:separate;
	border-spacing:5px;
	margin-top:3px;
}
#dia_c_btn_on{
	width:46px;
	height:32px;
	background:url(./../img/dia_onoff_bg2.jpg) no-repeat;
	line-height:32px;
	text-align:center;
	color:#333;
	font-size:15px;
}
#dia_c_btn_off{
	width:46px;
	height:32px;
	background:url(./../img/dia_onoff_bg.jpg) no-repeat;
	line-height:32px;
	text-align:center;
	color:#bbb;
	font-size:15px;
}
#video{
	width:100%;
}
.toggle_lang{
	width: 80px;
	height: 30px;
	font-size: 18px;
	background-color: #388;
	color: #fff;
	margin-bottom: 10px;
	margin-left:20px;
}



/*==================================
gra04用
===================================*/


#t_path4{
	height:auto;
	line-height:20px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
}

#sub_menu_bunpou_title2{
	height:40px;
	line-height:40px;
	font-size:18px;
	padding-left:40px;
	margin-bottom:5px;
	margin-top:10px;
	font-weight:normal;
}
.gra_menu_snd{
	height:46px;
	padding-left:50px;
	margin:9px;

}


.gra_menu_snd2{
	width:100%;
	display:inline-block;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;
	margin-top:4px;

}
	.gra_menu_snd2 span,.gra_menu_snd2 a{
		cursor:pointer;
		padding-left:40px;
	}

.gra_menu_snd:before, .gra_menu_snd2:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.gra_menu_snd li, .gra_menu_snd2 li{
	font-size:17px;
	display: inline-block;
	vertical-align: middle;
	letter-spacing:1px;
}
#gra_box_under{
	clear:both;
	min-height:180px;
	height:auto;
	background-color:#ffe8f6;
}
#gra_box_under p{
	padding:15px;
	line-height:1.2em;
	font-size:16px;
}
#gra_list{
	margin-left:8px;
	margin-bottom:20px;
}
#gra_list li{
	height:60px;
	vertical-align:middle;
	padding-left:25px;
	padding-top:4px;
	display:inline-block;
	font-size:18px;
	letter-spacing:1px;
	margin-top:10px;
}
#gra_menu_foot{

	height:38px;
	line-height:38px;
	font-size:17px;
	padding-left:52px;
	margin-top:10px;
	font-weight:normal;
	margin-left:325px;
}
.gra_inline{
	display:inline-block;
	margin-left:14px;
}
.gra_child_menu li{
	height:37px;
	line-height:37px;
	padding-left:40px;
	font-size:16px;
}


/* 中身部分 */

#gra_sec_01 nav, #gra_sec_02 nav, #gra_sec_03 nav, #gra_sec_04 nav{
	display:table;
}

#gra_in_top_container{
	
}
.gra_in_menu_container{
	margin-bottom:20px;
	line-height:45px;
	font-size:16px;
	text-align:center;
	float:none;
	display:table-row-group;
}
.gra_in_menu{
	width:145px;
	height:40px;
	float:left;
	margin-right:13px;
}
.gra_in_menu_off{
	width:145px;
	height:40px;
	float:left;
	margin-right:13px;
}
.gra_in_menu_clear{
	margin-right:0px;
}
.gra_in_menu_container a{
	color:#333;
	text-decoration:none;
}
.gra_in_menu_container a:hover{
	color:#fff;
	text-decoration:none;
}
.gra_in_backnext{
	float:none;
	display:table-header-group;
	font-size:16px;
}
.gra_step_back{
	float:left;
	width:120px;
	height:50px;
	padding-left:50px;
	background:url(../img/back_btn_on.jpg) top left no-repeat;
	text-align:left;
}
.gra_step_next{
	float:right;
	width:120px;
	height:50px;
	padding-right:50px;
	background:url(../img/next_btn_on.jpg) top right no-repeat;
	margin-left:10px;
	text-align:right;
}
.gra_step_back_off{
	float:left;
	width:120px;
	height:50px;
	padding-left:50px;
	background:url(../img/back_btn_off.jpg) top left no-repeat;
	text-align:left;
}
.gra_step_next_off{
	float:right;
	width:120px;
	height:50px;
	padding-right:50px;
	background:url(../img/next_btn_off.jpg) top right no-repeat;
	margin-left:10px;
	text-align:right;
}
.gra_in_title{
	background-color:#d1ceca;
	color:#333;
	font-weight:normal;
	height:34px;
	font-size:18px;
	line-height:34px;
	padding-left:15px;
	margin-top:20px;
}
.gra_in_content{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	font-size:16px;
}
.gra_in_content p{
	margin-bottom:15px;
}
.gra_in_content table{
	margin-bottom:15px;
}
.gra_in_content table caption{
	margin-bottom:10px;
}
.gra_in_content th, .gra_in_content td{
	border:1px solid #333;
	padding:7px;
	text-align:center;
}
.gra_dl_title{
	margin-top:20px;
	margin-bottom:15px;
	margin-left:25px;
	font-size:16px;
}
.gra_dl_box{
	min-height:50px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
.gra_dl_box p{
	float:left;
	line-height:1.3em;
	font-size:15px;
}
.gra_dl_box div{
	float:right;
	margin-top: 4px;
	margin-right: 4px;
}
.gra_dl_box div img{
	margin-left:10px;
}
.gra_dl_box a{
	text-decoration:none;
}

.gra_ques_head{
	font-size:14px;
	line-height:20px;
	padding:10px;
	margin-top:15px;
}
.gra_ques_mid{
	font-size:16px;
	height:40px;
	line-height:20px;
	padding-right:15px;
	display:table-cell;
	vertical-align:middle;
}
.gra_ques_mid a{
	text-decoration:none;
}
.gra_ques_mid a:hover{
	opacity:0.7;
}
.gra_ques_mid .gra_btn_on, .gra_ques_mid .pro_btn_on{
	width:46px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:16px;
	margin-left:10px;
}
.gra_ques_mid .gra_btn_off{
	width:46px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:16px;
	margin-left:10px;
}
.gra_ques_foot{
	font-size:16px;
/*	height:55px;*/
	line-height:55px;
}
.gra_ques_foot .icon{
	margin-left: 20px;
	margin-top: 5px;
	width: 20px;
	margin-right:-5px;
}
.gra_ques_foot p{
	margin-left:10px;
}
.gra_btn_back{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.gra_btn_next{
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
.gra_ques_inputarea{
	padding:15px;
	margin-top:15px;
}
.gra_ques_inputarea p{
	float:left;
	font-size:18px;
}
.gra_ques_inputarea form{
	float:left;
	margin-top:-6px;
	margin-left:3px;
	margin-right:5px;
}
.gra_ques_inputarea form input{
	height:22px;
	font-size:18px;
}
.gra_ques_btnarea{
	padding-left:60px;
	margin-bottom:20px;
	margin-top:50px;
}
.gra_ques_btnarea button{
	width:150px;
	height:30px;
	font-size:18px;
	border-radius:3px;
	margin-right:40px;
}
.gra_ques_res{
	padding-left:20px;
	margin-top:10px;
}
.gra_ques_res table td{
	height:60px;
	font-size:18px;
	padding-right:40px;
}
.gra_ques_res p{
	font-size:14px;
	line-height:1.3em;
}
.gra_ques_res .menu{
	margin-top:30px;
	margin-bottom:30px;
}
.gra_ques_res .menu ul li{
	width:100px;
	height:40px;
	float:left;
	text-align:center;
	line-height:40px;
	font-size:20px;
	margin-left: 13px;
	margin-bottom:15px;
}





/*==================================
voc05用
===================================*/


#t_path5{
	background-color:#735a62;
	color:#FFFFFF;
	height:auto;
	line-height:20px;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
}
#t_path5 a{
	color:#FFF;
	text-decoration:none;
}
#t_path5 a:hover{
	color:#ccc;
	text-decoration:none;
}

#sub_menu_goi_title2{
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc;
	height:40px;
	line-height:40px;
	color:#333;
	font-size:18px;
	margin-bottom:5px;
	margin-top:20px;
	font-weight:normal;
	padding-left:40px;
}
.goi_menu_snd{
	background: url(./../img/sub01_icon_goi2.jpg) no-repeat #4685e3 center left;
	height:46px;
	padding-left:65px;
	border-bottom:1px dashed #ccc;
	margin-top:15px;
	margin-left:20px;
	font-size:18px;
}
.goi_menu_snd2{
	background: url(./../img/submenu_cursol.png) no-repeat #c5d1de center left;
	font-size:18px;
	display:inline-block;
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;
	margin-top:4px;

}
.goi_menu_snd2 span,.goi_menu_snd2 a{
	cursor:pointer;
	padding-left:40px;
}

.goi_menu_snd:before, .goi_menu_snd2:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.goi_menu_snd li, .goi_menu_snd2 li{
	color:#FFFFFF;
	font-size:17px;
	display: inline-block;
	vertical-align: middle;
}

#goi_content_title{
	background-color:#4685e3;
	color:#FFF;
	height:30px;
	padding:5px;
	line-height:30px;
	font-size:18px;
	font-weight:normal;
}

.goi_content_subtitle{
	background:url(./../img/icon_goi2.jpg) no-repeat left center #2c548f;
	height:40px;
	color:#FFF;
	padding-left:35px;
	font-size:18px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:40px;
	font-weight:normal;
}


.goi_list {
	background:url(./../img/submenu_cursol.png) no-repeat left center #1e60c2;
	height:40px;
	color:#FFF;
	padding-left:25px;
	font-size:18px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:40px;
}
.goi_list_char{
	background-color:#cddefa;
	padding:5px;
	color:#000;
	line-height:normal;
	font-weight:normal;
	font-size:18px;
	margin-bottom:10px;
}
.goi_list a{
	text-decoration:none;
	color:#FFF;
}
.goi_list a:hover{
	text-decoration:none;
	color:#999;
}

#goi_content_left{
	float:left;
}
#goi_content_right{
	float:right;
}

#goi_char_search{
	padding-left:30px;
	padding-top:5px;
	height:250px;
}
#goi_char_search p{
	width:45px;
	height:45px;
	background-color:#1e60c2;
	line-height:45px;
	display:inline-block;
	text-align:center;
	margin-left:12px;
	margin-top:12px;
	font-size:24px;
}
#goi_srt_search{
	background-color:#1e60c2;
	color:#FFF;
	padding:10px;
	font-size:14px;
	text-align:center;
	margin-left:20px;
}
#goi_text{
		height:35px;
		margin-bottom:5px;
		font-size:18px;
}
#goi_button{
	margin-top:10px;
	background:url(./../img/goi_button2.jpg) no-repeat;
	width:88px;
	height:47px;
	border:0px;
	color:#FFFFFF;
	font-size:18px;
}
.goi_radio{
	text-align:left;
	margin-left:135px;
	font-size:18px;
}

.goi_inline{
	display:inline-block;
}
#goi_search_title{
}
.goi_child_menu li {
	color:#FFFFFF;
	height:37px;
	background:url(./../img/submenu_cursol.png) no-repeat #d1ceca; 
	border-bottom:1px dashed #ccc;
	line-height:37px;
	padding-left:40px;
}

/*|||||||||||||||||||||||||||||
発音モジュール用文章欄
|||||||||||||||||||||||||||||||*/

.pro_c_clm{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.pro_c_clm h3{
	font-weight:bold;
	height:30px;
	font-size:18px;
	line-height:30px;
	padding-left:15px;
}
.pro_c_clm .p{
	padding:16px;
	font-size:16px;
	letter-spacing:1px;
	line-height:1.5em;
}
.pro_c_clm .p img{
	margin-right:0px;
}
.pro_c_clm p{
	margin-bottom:10px;
}
.pro_c_clm td{
	padding-right:10px;
}
.pro_th_in_title{
	background-color:#d1ceca;
	color:#333;
	font-weight:normal;
	height:34px;
	font-size:18px;
	line-height:34px;
	padding-left:15px;
	margin-top:20px;
	margin-bottom:20px;
}
.pro_main_contents{
	font-size:16px;
}
.pro_main_contents table{
	border:solid 1px #aaa;
}
.pro_main_contents tr{
	border:solid 1px #aaa;
}
.pro_main_contents td{
	border:solid 1px #aaa;
}
.pro_main_contents th{
	border:solid 1px #aaa;
}
.pro_th_navi_box{
	margin-top:20px;
	margin-bottom:20px;
}
.pro_th_navi_item{
	font-size:16px;
}
.pro_th_class_box{
	margin-top:10px;
}


.gra_ques_sec {
	margin-top: 20px;
	margin-bottom: 20px;
}

.ques_text {
	line-height: 2.5;
}

.ques_box {
	height: auto;
	padding: 5px 10px;
}

.ques_number {
	line-height: 3.5;
}

.ques_item_box {
	margin-top: 20px;
	padding-left: 20px;
}

.pro_in_menu_container {
	margin-bottom: 20px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	float: left;
}

.pro_in_menu_container a {
	color: #333;
	text-decoration: none;
}

.pro_in_menu {
	background-image:url(../img/top_cursor.png);
	height: 40px;
	float: left;
	margin-right: 10px;
}

.pro_in_menu_off {
	width: 120px;
	height: 40px;
	float: left;
	margin-right: 10px;
}

/**
 * ドラッグアンドドロップ
 */
.match_drag_ul {
	padding: 5px 10px;
	float: left;
	margin-right: 15px;
}

.match_drag_ul li {
	height: 40px;
	border: solid 1px #AAAAAA;
	margin-bottom: 25px;
	padding: 5px;
	line-height: 40px;
	text-align: center;
	background-color: #FFFFFF;
	cursor: move;
}

.match_drop_ul {
	padding: 5px 0px;
	float: left;
}

.match_drop_ul li {
	height: 40px;
	border: solid 1px #AAAAAA;
	margin-bottom: 25px;
	padding: 5px;
	line-height: 40px;
	text-align: right;
	background-color: #EDE8E4;
}

/**
 * sort用ドラッグアンドドロップ
 *
 */
.sort_p_mg {
	margin: 0px 5px;
}

.sort_drag_box {
	display: inline-block;
	width: 40px;
	border-bottom: dotted 1px #AAAAAA;
	text-align: center;
}

.sort_drag_ul {
	border: solid 1px #AAAAAA;
	padding: 5px 10px;
	padding-top: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sort_drag_ul li {
	float: none;
	width: auto;
	height: 40px;
	padding: 5px 10px;
	line-height: 32px;
	border: solid 1px #AAAAAA;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	cursor : move;
	padding-top: 15px;
}

/**
 * 理論編：練習問題
 */
.pro_exercise_box {
	margin-top : 20px;
	margin-bottom: 20px;
}

.pro_exercise_box a {
	display: block;
	width: 120px;
	text-decoration: none;
}

.pro_in_exercises_button {
	width : 120px;
	height: 40px;
	text-align : center;
	line-height: 40px;
	background-color : #FFAAFF;
	text-decoration : none;
	color : #000000;
}

/* 付け足し */
#dia_uc_left {
	vertical-align:top;
	padding:5px;
}

}
